.elementor-kit-7 {
    --e-global-color-primary: #1A1F2F;
    --e-global-color-secondary: #00a651;
    --e-global-color-text: #7886A2;
    --e-global-color-accent: #FFFFFF;
    --e-global-color-ff665b3: #78eea5;
    --e-global-color-ed7d739: #7886A2;
    --e-global-color-edf470d: #7886A21F;
    --e-global-color-a4c49c7: #F5F5F5;
    --e-global-color-1d0a626: #FFFFFF;
    --e-global-typography-primary-font-family: "Jost";
    --e-global-typography-primary-font-weight: 700;
    --e-global-typography-primary-text-transform: capitalize;
    --e-global-typography-primary-font-style: normal;
    --e-global-typography-primary-text-decoration: none;
    --e-global-typography-primary-line-height: 1.1em;
    --e-global-typography-secondary-font-family: "Jost";
    --e-global-typography-secondary-font-size: 15px;
    --e-global-typography-secondary-font-weight: 600;
    --e-global-typography-secondary-text-transform: uppercase;
    --e-global-typography-secondary-font-style: normal;
    --e-global-typography-secondary-text-decoration: none;
    --e-global-typography-secondary-line-height: 1.8em;
    --e-global-typography-secondary-letter-spacing: 1px;
    --e-global-typography-text-font-family: "Manrope";
    --e-global-typography-text-font-size: 15px;
    --e-global-typography-text-font-weight: 500;
    --e-global-typography-text-text-transform: none;
    --e-global-typography-text-font-style: normal;
    --e-global-typography-text-text-decoration: none;
    --e-global-typography-text-line-height: 1.8em;
    --e-global-typography-accent-font-family: "Poppins";
    --e-global-typography-accent-font-size: 14px;
    --e-global-typography-accent-font-weight: 500;
    --e-global-typography-accent-text-transform: uppercase;
    --e-global-typography-accent-font-style: normal;
    --e-global-typography-accent-text-decoration: none;
    --e-global-typography-accent-line-height: 1.8em;
    --e-global-typography-9497b6b-font-family: "Jost";
    --e-global-typography-9497b6b-font-size: 48.83px;
    --e-global-typography-9497b6b-font-weight: 700;
    --e-global-typography-9497b6b-text-transform: capitalize;
    --e-global-typography-9497b6b-font-style: normal;
    --e-global-typography-9497b6b-text-decoration: none;
    --e-global-typography-9497b6b-line-height: 1.1em;
    --e-global-typography-9497b6b-letter-spacing: -2px;
    --e-global-typography-4d9b45e-font-family: "Jost";
    --e-global-typography-4d9b45e-font-size: 39.06px;
    --e-global-typography-4d9b45e-font-weight: 700;
    --e-global-typography-4d9b45e-text-transform: capitalize;
    --e-global-typography-4d9b45e-font-style: normal;
    --e-global-typography-4d9b45e-text-decoration: none;
    --e-global-typography-4d9b45e-line-height: 1.2em;
    --e-global-typography-4d9b45e-letter-spacing: -2px;
    --e-global-typography-7b85c54-font-family: "Jost";
    --e-global-typography-7b85c54-font-size: 31.25px;
    --e-global-typography-7b85c54-font-weight: 700;
    --e-global-typography-7b85c54-text-transform: capitalize;
    --e-global-typography-7b85c54-font-style: normal;
    --e-global-typography-7b85c54-text-decoration: none;
    --e-global-typography-7b85c54-line-height: 1.3em;
    --e-global-typography-7b85c54-letter-spacing: -1.5px;
    --e-global-typography-42f4eae-font-family: "Jost";
    --e-global-typography-42f4eae-font-size: 25px;
    --e-global-typography-42f4eae-font-weight: 700;
    --e-global-typography-42f4eae-text-transform: capitalize;
    --e-global-typography-42f4eae-font-style: normal;
    --e-global-typography-42f4eae-text-decoration: none;
    --e-global-typography-42f4eae-line-height: 1.4em;
    --e-global-typography-42f4eae-letter-spacing: -1px;
    --e-global-typography-65e544b-font-family: "Jost";
    --e-global-typography-65e544b-font-size: 20px;
    --e-global-typography-65e544b-font-weight: 700;
    --e-global-typography-65e544b-text-transform: capitalize;
    --e-global-typography-65e544b-font-style: normal;
    --e-global-typography-65e544b-text-decoration: none;
    --e-global-typography-65e544b-line-height: 1.5em;
    --e-global-typography-65e544b-letter-spacing: -0.5px;
    --e-global-typography-d4c663e-font-family: "Jost";
    --e-global-typography-d4c663e-font-size: 16px;
    --e-global-typography-d4c663e-font-weight: 700;
    --e-global-typography-d4c663e-text-transform: capitalize;
    --e-global-typography-d4c663e-font-style: normal;
    --e-global-typography-d4c663e-text-decoration: none;
    --e-global-typography-d4c663e-line-height: 1.6em;
    --e-global-typography-d4c663e-letter-spacing: -0.5px;
    --e-global-typography-f6c5b38-font-family: "Jost";
    --e-global-typography-f6c5b38-font-size: 58px;
    --e-global-typography-f6c5b38-font-weight: 700;
    --e-global-typography-f6c5b38-text-transform: capitalize;
    --e-global-typography-f6c5b38-text-decoration: none;
    --e-global-typography-f6c5b38-line-height: 1.1em;
    --e-global-typography-f6c5b38-letter-spacing: -2px;
    --e-global-typography-ad4a1c5-font-family: "Manrope";
    --e-global-typography-ad4a1c5-font-size: 17px;
    --e-global-typography-ad4a1c5-font-weight: 500;
    --e-global-typography-ad4a1c5-text-transform: none;
    --e-global-typography-ad4a1c5-font-style: normal;
    --e-global-typography-ad4a1c5-text-decoration: none;
    --e-global-typography-ad4a1c5-line-height: 1.8em;
    --e-global-typography-b307668-font-family: "Jost";
    --e-global-typography-b307668-font-size: 160px;
    --e-global-typography-b307668-font-weight: 700;
    --e-global-typography-b307668-text-transform: capitalize;
    --e-global-typography-b307668-font-style: normal;
    --e-global-typography-b307668-text-decoration: none;
    --e-global-typography-b307668-line-height: 1.1em;
    --e-global-typography-b307668-letter-spacing: -2px;
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}

.elementor-kit-7 button,
.elementor-kit-7 input[type="button"],
.elementor-kit-7 input[type="submit"],
.elementor-kit-7 .elementor-button {
    background-color: var(--e-global-color-secondary);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    font-style: var(--e-global-typography-accent-font-style);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    line-height: var(--e-global-typography-accent-line-height);
    color: var(--e-global-color-accent);
    border-style: none;
    border-radius: 100px 100px 100px 100px;
}

.elementor-kit-7 button:hover,
.elementor-kit-7 button:focus,
.elementor-kit-7 input[type="button"]:hover,
.elementor-kit-7 input[type="button"]:focus,
.elementor-kit-7 input[type="submit"]:hover,
.elementor-kit-7 input[type="submit"]:focus,
.elementor-kit-7 .elementor-button:hover,
.elementor-kit-7 .elementor-button:focus {
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-accent);
    border-style: none;
    border-radius: 100px 100px 100px 100px;
}

.elementor-kit-7 e-page-transition {
    background-color: #FFBC7D;
}

.elementor-kit-7 p {
    margin-block-end: 20px;
}

.elementor-kit-7 a {
    color: var(--e-global-color-secondary);
}

.elementor-kit-7 a:hover {
    color: var(--e-global-color-primary);
}

.elementor-kit-7 h1 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-9497b6b-font-family), Sans-serif;
    font-size: var(--e-global-typography-9497b6b-font-size);
    font-weight: var(--e-global-typography-9497b6b-font-weight);
    text-transform: var(--e-global-typography-9497b6b-text-transform);
    font-style: var(--e-global-typography-9497b6b-font-style);
    text-decoration: var(--e-global-typography-9497b6b-text-decoration);
    line-height: var(--e-global-typography-9497b6b-line-height);
    letter-spacing: var(--e-global-typography-9497b6b-letter-spacing);
}

.elementor-kit-7 h2 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-4d9b45e-font-family), Sans-serif;
    font-size: var(--e-global-typography-4d9b45e-font-size);
    font-weight: var(--e-global-typography-4d9b45e-font-weight);
    text-transform: var(--e-global-typography-4d9b45e-text-transform);
    font-style: var(--e-global-typography-4d9b45e-font-style);
    text-decoration: var(--e-global-typography-4d9b45e-text-decoration);
    line-height: var(--e-global-typography-4d9b45e-line-height);
    letter-spacing: var(--e-global-typography-4d9b45e-letter-spacing);
}

.elementor-kit-7 h3 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-7b85c54-font-family), Sans-serif;
    font-size: var(--e-global-typography-7b85c54-font-size);
    font-weight: var(--e-global-typography-7b85c54-font-weight);
    text-transform: var(--e-global-typography-7b85c54-text-transform);
    font-style: var(--e-global-typography-7b85c54-font-style);
    text-decoration: var(--e-global-typography-7b85c54-text-decoration);
    line-height: var(--e-global-typography-7b85c54-line-height);
    letter-spacing: var(--e-global-typography-7b85c54-letter-spacing);
}

.elementor-kit-7 h4 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-42f4eae-font-family), Sans-serif;
    font-size: var(--e-global-typography-42f4eae-font-size);
    font-weight: var(--e-global-typography-42f4eae-font-weight);
    text-transform: var(--e-global-typography-42f4eae-text-transform);
    font-style: var(--e-global-typography-42f4eae-font-style);
    text-decoration: var(--e-global-typography-42f4eae-text-decoration);
    line-height: var(--e-global-typography-42f4eae-line-height);
    letter-spacing: var(--e-global-typography-42f4eae-letter-spacing);
}

.elementor-kit-7 h5 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-65e544b-font-family), Sans-serif;
    font-size: var(--e-global-typography-65e544b-font-size);
    font-weight: var(--e-global-typography-65e544b-font-weight);
    text-transform: var(--e-global-typography-65e544b-text-transform);
    font-style: var(--e-global-typography-65e544b-font-style);
    text-decoration: var(--e-global-typography-65e544b-text-decoration);
    line-height: var(--e-global-typography-65e544b-line-height);
    letter-spacing: var(--e-global-typography-65e544b-letter-spacing);
}

.elementor-kit-7 h6 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-d4c663e-font-family), Sans-serif;
    font-size: var(--e-global-typography-d4c663e-font-size);
    font-weight: var(--e-global-typography-d4c663e-font-weight);
    text-transform: var(--e-global-typography-d4c663e-text-transform);
    font-style: var(--e-global-typography-d4c663e-font-style);
    text-decoration: var(--e-global-typography-d4c663e-text-decoration);
    line-height: var(--e-global-typography-d4c663e-line-height);
    letter-spacing: var(--e-global-typography-d4c663e-letter-spacing);
}

.elementor-kit-7 input:not([type="button"]):not([type="submit"]),
.elementor-kit-7 textarea,
.elementor-kit-7 .elementor-field-textual {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #F1F0F0;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}

.e-con {
    --container-max-width: 1280px;
    --container-default-padding-top: 90px;
    --container-default-padding-right: 30px;
    --container-default-padding-bottom: 90px;
    --container-default-padding-left: 30px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

@media(max-width:1366px) {
    .elementor-kit-7 {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-7 h1 {
        font-size: var(--e-global-typography-9497b6b-font-size);
        line-height: var(--e-global-typography-9497b6b-line-height);
        letter-spacing: var(--e-global-typography-9497b6b-letter-spacing);
    }

    .elementor-kit-7 h2 {
        font-size: var(--e-global-typography-4d9b45e-font-size);
        line-height: var(--e-global-typography-4d9b45e-line-height);
        letter-spacing: var(--e-global-typography-4d9b45e-letter-spacing);
    }

    .elementor-kit-7 h3 {
        font-size: var(--e-global-typography-7b85c54-font-size);
        line-height: var(--e-global-typography-7b85c54-line-height);
        letter-spacing: var(--e-global-typography-7b85c54-letter-spacing);
    }

    .elementor-kit-7 h4 {
        font-size: var(--e-global-typography-42f4eae-font-size);
        line-height: var(--e-global-typography-42f4eae-line-height);
        letter-spacing: var(--e-global-typography-42f4eae-letter-spacing);
    }

    .elementor-kit-7 h5 {
        font-size: var(--e-global-typography-65e544b-font-size);
        line-height: var(--e-global-typography-65e544b-line-height);
        letter-spacing: var(--e-global-typography-65e544b-letter-spacing);
    }

    .elementor-kit-7 h6 {
        font-size: var(--e-global-typography-d4c663e-font-size);
        line-height: var(--e-global-typography-d4c663e-line-height);
        letter-spacing: var(--e-global-typography-d4c663e-letter-spacing);
    }

    .elementor-kit-7 button,
    .elementor-kit-7 input[type="button"],
    .elementor-kit-7 input[type="submit"],
    .elementor-kit-7 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
    }
}

@media(max-width:1200px) {
    .elementor-kit-7 {
        --e-global-typography-f6c5b38-font-size: 50px;
    }
}

@media(max-width:1024px) {
    .elementor-kit-7 {
        --e-global-typography-f6c5b38-font-size: 39.06px;
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-7 h1 {
        font-size: var(--e-global-typography-9497b6b-font-size);
        line-height: var(--e-global-typography-9497b6b-line-height);
        letter-spacing: var(--e-global-typography-9497b6b-letter-spacing);
    }

    .elementor-kit-7 h2 {
        font-size: var(--e-global-typography-4d9b45e-font-size);
        line-height: var(--e-global-typography-4d9b45e-line-height);
        letter-spacing: var(--e-global-typography-4d9b45e-letter-spacing);
    }

    .elementor-kit-7 h3 {
        font-size: var(--e-global-typography-7b85c54-font-size);
        line-height: var(--e-global-typography-7b85c54-line-height);
        letter-spacing: var(--e-global-typography-7b85c54-letter-spacing);
    }

    .elementor-kit-7 h4 {
        font-size: var(--e-global-typography-42f4eae-font-size);
        line-height: var(--e-global-typography-42f4eae-line-height);
        letter-spacing: var(--e-global-typography-42f4eae-letter-spacing);
    }

    .elementor-kit-7 h5 {
        font-size: var(--e-global-typography-65e544b-font-size);
        line-height: var(--e-global-typography-65e544b-line-height);
        letter-spacing: var(--e-global-typography-65e544b-letter-spacing);
    }

    .elementor-kit-7 h6 {
        font-size: var(--e-global-typography-d4c663e-font-size);
        line-height: var(--e-global-typography-d4c663e-line-height);
        letter-spacing: var(--e-global-typography-d4c663e-letter-spacing);
    }

    .elementor-kit-7 button,
    .elementor-kit-7 input[type="button"],
    .elementor-kit-7 input[type="submit"],
    .elementor-kit-7 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
        --container-default-padding-top: 60px;
        --container-default-padding-right: 30px;
        --container-default-padding-bottom: 60px;
        --container-default-padding-left: 30px;
    }
}

@media(max-width:767px) {
    .elementor-kit-7 {
        --e-global-typography-9497b6b-font-size: 39.81px;
        --e-global-typography-4d9b45e-font-size: 33.18px;
        --e-global-typography-7b85c54-font-size: 27.65px;
        --e-global-typography-42f4eae-font-size: 23.04px;
        --e-global-typography-65e544b-font-size: 19.2px;
        --e-global-typography-d4c663e-font-size: 16px;
        --e-global-typography-f6c5b38-font-size: 39.06px;
        --e-global-typography-ad4a1c5-font-size: 17px;
        --e-global-typography-b307668-font-size: 100px;
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-7 h1 {
        font-size: var(--e-global-typography-9497b6b-font-size);
        line-height: var(--e-global-typography-9497b6b-line-height);
        letter-spacing: var(--e-global-typography-9497b6b-letter-spacing);
    }

    .elementor-kit-7 h2 {
        font-size: var(--e-global-typography-4d9b45e-font-size);
        line-height: var(--e-global-typography-4d9b45e-line-height);
        letter-spacing: var(--e-global-typography-4d9b45e-letter-spacing);
    }

    .elementor-kit-7 h3 {
        font-size: var(--e-global-typography-7b85c54-font-size);
        line-height: var(--e-global-typography-7b85c54-line-height);
        letter-spacing: var(--e-global-typography-7b85c54-letter-spacing);
    }

    .elementor-kit-7 h4 {
        font-size: var(--e-global-typography-42f4eae-font-size);
        line-height: var(--e-global-typography-42f4eae-line-height);
        letter-spacing: var(--e-global-typography-42f4eae-letter-spacing);
    }

    .elementor-kit-7 h5 {
        font-size: var(--e-global-typography-65e544b-font-size);
        line-height: var(--e-global-typography-65e544b-line-height);
        letter-spacing: var(--e-global-typography-65e544b-letter-spacing);
    }

    .elementor-kit-7 h6 {
        font-size: var(--e-global-typography-d4c663e-font-size);
        line-height: var(--e-global-typography-d4c663e-line-height);
        letter-spacing: var(--e-global-typography-d4c663e-letter-spacing);
    }

    .elementor-kit-7 button,
    .elementor-kit-7 input[type="button"],
    .elementor-kit-7 input[type="submit"],
    .elementor-kit-7 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}

@media(min-width:2400px) {
    .elementor-kit-7 {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-7 h1 {
        font-size: var(--e-global-typography-9497b6b-font-size);
        line-height: var(--e-global-typography-9497b6b-line-height);
        letter-spacing: var(--e-global-typography-9497b6b-letter-spacing);
    }

    .elementor-kit-7 h2 {
        font-size: var(--e-global-typography-4d9b45e-font-size);
        line-height: var(--e-global-typography-4d9b45e-line-height);
        letter-spacing: var(--e-global-typography-4d9b45e-letter-spacing);
    }

    .elementor-kit-7 h3 {
        font-size: var(--e-global-typography-7b85c54-font-size);
        line-height: var(--e-global-typography-7b85c54-line-height);
        letter-spacing: var(--e-global-typography-7b85c54-letter-spacing);
    }

    .elementor-kit-7 h4 {
        font-size: var(--e-global-typography-42f4eae-font-size);
        line-height: var(--e-global-typography-42f4eae-line-height);
        letter-spacing: var(--e-global-typography-42f4eae-letter-spacing);
    }

    .elementor-kit-7 h5 {
        font-size: var(--e-global-typography-65e544b-font-size);
        line-height: var(--e-global-typography-65e544b-line-height);
        letter-spacing: var(--e-global-typography-65e544b-letter-spacing);
    }

    .elementor-kit-7 h6 {
        font-size: var(--e-global-typography-d4c663e-font-size);
        line-height: var(--e-global-typography-d4c663e-line-height);
        letter-spacing: var(--e-global-typography-d4c663e-letter-spacing);
    }

    .elementor-kit-7 button,
    .elementor-kit-7 input[type="button"],
    .elementor-kit-7 input[type="submit"],
    .elementor-kit-7 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
    }
}